Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000517SpeedFanHardware supportpublic2006-03-24 16:392008-08-27 12:28
Reporteratfaniqbal 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsXP ProOSWindowsXP ProOS VersionSp1
Product Version4.28 
Target VersionFixed in Version4.36 beta 
Summary0000517: I Wanted To Know Does SpeedFan Supports Video Cards Of nVidia Hardware.
DescriptionDoes SpeedFan Support nVidia 6200 TurboCache 128MB Model Video Card.

Does SpeedFan Reports Fan Speed and Temperature Sensors On This Video Card of Zebronics Make.

What are Other Things Possible on my Video Card & MotherBoard model i.e. Intel Desktop Board D915Gav. I am able to control MB FanSpeeds on this MotherBoard using other users supplied configurations on SpeedFan Website. All Fans Work Fine and able to Change Speeds And switch off the fans on all possible connectors.
Additional Information$0000000000 Description : NVIDIA GeForce 6200 TurboCache(TM)
$0000000001 Vendor ID : 10de (nVidia)
$0000000002 Device ID : 0161
$0000000003 Location : bus 1, device 0, function 0
$0000000004 Bus type : PCIE
$000000000f PCIE link width : 16x supported, 16x selected
$0000000009 Base address 0 : fb000000 (memory range)
$000000000a Base address 1 : 80000000 (memory range)
$000000000b Base address 2 : none
$000000000c Base address 3 : fc000000 (memory range)
$000000000d Base address 4 : none
$000000000e Base address 5 : none

$ffffffffff ----------------------------------------------------------------
$ffffffffff NVIDIA specific display adapter information
$ffffffffff ----------------------------------------------------------------
$0100000000 Graphics core : NV44 revision A2 (4x1,3vp)
$0100000001 Hardwired ID : 0160 (ROM strapped to 0161)
$0100000002 Memory bus : 32-bit
$0100000003 Memory type : DDR2 (RAM configuration 02)
$0100000004 Memory amount : 131072KB
$0100000005 Core clock : 351.000MHz
$0100000006 Memory clock : 250.594MHz (501.187MHz effective)
$0100000007 Reference clock : 27.000MHz
$ffffffffff ----------------------------------------------------------------
$ffffffffff NVIDIA VGA BIOS information
$ffffffffff ----------------------------------------------------------------
$1100000000 Title : NVIDIA GeForce 6200 TurboCache VGA BIOS
$1100000002 Version : 5.44.02.33.02
$1100000100 BIT version : 1.00
$1100000200 Core clock : 200MHz
$1100000201 Memory clock : 400MHz
$1100010000 Performance level 0 : 350MHz/250MHz/100%
$1100030001 Core thermal compensation : 6
TagsNo tags attached.
Motherboard Model
Video Card ModelNVIDIA GeForce 6200 TurboCache(TM)
Attached Filesjpg file icon GPU Temp.JPG [^] (145,755 bytes) 2007-08-25 23:08


jpg file icon sf 4.33b18.JPG [^] (59,462 bytes) 2007-08-25 23:53


jpg file icon GPU Temp 2.JPG [^] (48,454 bytes) 2007-08-26 08:58


jpg file icon sf 4.33b18 2.JPG [^] (59,293 bytes) 2007-08-26 09:31


jpg file icon sf 4.33b18 2 after install.JPG [^] (82,783 bytes) 2007-08-26 09:31


png file icon core temp ok but ambient is not.png [^] (28,847 bytes) 2007-09-01 17:47

- Relationships
has duplicate 0000876closedalfredo Support for nVidia 6600 GT 
has duplicate 0000932closedalfredo No temperature read out of my Point of View 7900GT 
has duplicate 0000415closedalfredo No temp reading of Gainward 7800GT 
has duplicate 0000997closedalfredo Zotac Nvidia 8800 GTS not detected by Speedfan 
has duplicate 0001018closedalfredo Can't detect nVidia 6600 PCI-E card. 
has duplicate 0001052closedalfredo 8800 GTX Does not report temperature 
has duplicate 0001098closedalfredo Speedfan does not recongnize GPU 
has duplicate 0001176closedalfredo Can not read vga temperatures 
has duplicate 0001204closedalfredo Cant see Video temp control in Vista but see in XP 
has duplicate 0001045closedalfredo 8800GTS 640MB not showing temp readings 
has duplicate 0000192closedalfredo no video card temp and only 2 out of 4 fan control 
has duplicate 0000264closedalfredo GPU Temperature not detected for GeForce6200 
has duplicate 0000304closedalfredo No temperature readings with 6600GT 
has duplicate 0000368closedalfredo Can't view nVidia card temps 
has duplicate 0000362closedalfredo BFG 7800-GTX Videocard Temp not displayed 
has duplicate 0000335closedalfredo No temp monitoring from Leadtek GeForce 6800GT 
has duplicate 0000402closedalfredo Video card detected in SF 4.27 but no temp option available 
has duplicate 0000405closedalfredo nVidia Geforce 6600 sensors in a SLi-configuration 
has duplicate 0000417closedalfredo Asus EN7800GT Support in SLI mode PCIe 256MB DDR3 
has duplicate 0000247closedalfredo Can Speedfan display 6600GT temperatures on asus p5ad2-e premium ? 
has duplicate 0000471closedalfredo NVIDIA GeForce 6800 GS PCIe (NV42) not supported 
has duplicate 0000476closedalfredo ASUS Geforce 7800 GTX detected but no temp info or fan speed setting 
has duplicate 0000482closedalfredo Video card temperature not displayed - ASUS N6600 TD TOP Limited Edition 
has duplicate 0000491closedalfredo Speedfan cannot read the temperature of an EVGA 7800gt on an EPOX 9NPA+ SLI motherboard 
has duplicate 0000493closedalfredo I2CNvidia on 6600GT not reporting right temperature 
has duplicate 0000506closedalfredo GIGABYTE GV-3D1 (dual 6600-GT) support 
has duplicate 0000541closedalfredo Asus V9999TD not recognized 
has duplicate 0000545closedalfredo Temp on my XFX7800GT dont show in sf 
has duplicate 0000547closedalfredo Upgraded vidio card, no longer get temp readings 
has duplicate 0000549closedalfredo Support For nVidia 6800 XT 
has duplicate 0000507closedalfredo No temp from new 7900GT... so here's code to get it! 
has duplicate 0000492closedalfredo NVIDIA GeForce 6800 GS AGP (NV40) not supported ? 
has duplicate 0000589closedalfredo Not detecting 6800GT video sensors 
has duplicate 0000603closedalfredo No temps for my 7800GT 
has duplicate 0000625closedalfredo BFG6600GTOCX not reporting temperatures on PCI-e 
has duplicate 0000640closedalfredo Will you add support for latest nVidia video cards? 
has duplicate 0000443closedalfredo Speedfan does not detect Leadtek Geforce7800GTX 
has duplicate 0000711closedalfredo Nvidia 7800GTX sensor chip disappeared 
has duplicate 0000714closedalfredo No readings from XFX Geforce 7600GS 

-  Notes
(0002123)
atfaniqbal (reporter)
2006-10-21 05:36

What Will I Get Answered For This Issue ????
(0002124)
atfaniqbal (reporter)
2006-10-21 06:37

Reminder sent to: alfredo, almico

I Wanted To Know Does SpeedFan Supports Video Cards Of nVidia Hardware. Please Answer This Issue. Thank - You
(0002188)
prinsen (reporter)
2006-11-12 19:38

Bump, my 7800GT wont show...
(0002192)
alfredo (manager)
2006-11-14 23:07

Currently SpeedFan can access the hardware monitor chips on nvidia cards when they are not integrated inside the chipset itself. I'm purchasing the hardware to add support for built-in sensors.
(0002195)
scoobysix (reporter)
2006-11-15 00:49

Yeah my 7950GX2 doesn't show either :/
(0002205)
aandea (reporter)
2006-11-23 12:33

My Nvidia GeForce 7900GTX will not show either.
(0002314)
Legwon (reporter)
2007-01-17 07:07

speedfan will find my Nvidia BFG 6600GTOC but will not detect the temp sensor or the fan speed.
(0002335)
Julian (reporter)
2007-01-30 12:42

This seems the most recently active bug out of many that mention the 6600GT so I'd like to add my request here for support of this.

If it's useful, here is a cut and paste (with a little rewording) of something I emailed directly to Alfredo a week or so ago:

<Begin cut & paste>
My one area of disapointment with Speedfan however is that it doesn't
pick up my GPU temperature whereas Everest Home Edition (from Lavalys but now no longer available as a free download) does.

My graphics card is a Gigabyte GeForce 6600 GT PCI-E card and Everest
says that the GPU sensor type is "Driver (NV-DRV)" so maybe this
means that Everest is calling a function in the driver to get the GPU
temperature and perhaps (I hope) nVidia has a standard
driver call to access the temperature so that you wouldn't have to write
seperate code for every type of graphics card.
<End cut & paste>

I really hope that some way to read 6600GT temperature can be found because it would make Speedfan almost perfect as far as I'm concerned.

- Julian
(0002394)
kike_1974 (reporter)
2007-03-05 19:17
edited on: 2007-03-16 01:00

Speedfan (v4.32) currently doesn't recognize the temp sensor in my 7900GT. I also think that support for nvidia GPUs would be one of the most remarkable features in speedfan. Please Alfredo add support for them :)

(0002408)
mtakala (reporter)
2007-03-12 15:51

Some nVidia cards (for example, Gainward 7900GS 256MB PCI-E -card), support fan speed changing with PWM.

Rivatuner 2.0 Final correctly recognizes the card, and it has great support for temperature-based fan speed changing (sounds familiar, Speedfan is great for this with CPU fans).

Sadly, RivaTuner doesn't work with the Gainward card - the fan PWM settings don't actually appear to be doing anything.

Gainwards own Expertool -software has fan speed adjustment options: Static separately for 2D/3D and a dynamic setting. The Static setting is great in it, but when it decides that watching video is 3D and the fan sets to 3D speed (100%), it is not very nice... The dynamic setting also has a mind of its own.

Supporting video card fans would be a logical development path in Speedfan sofware.
(0002409)
kike_1974 (reporter)
2007-03-12 16:25

Yes, that is exactly my problem. I can't control PWM of the fan head in my 7900gt graphics card with rivatuner. I control all my other fans with speedfan, and it would be great if speedfan could see the temp of the graphics card, then I could control this fan with speedfan too.

I'm looking forward for this feature in speedfan :)
(0002464)
djneye (reporter)
2007-04-15 13:13

same here. Got a 7900gs with a zalman cooling since yesterday. If speedfan could control that, it would be great. Some nvidia support would be nice.
(0002467)
alfredo (manager)
2007-04-15 18:47

I purchased a brand new computer in order to add support for nvidia video card temperatures. I'm going to add that in the forthcoming new beta.
(0002468)
kike_1974 (reporter)
2007-04-15 22:54

That's very good news. I'm desperately waiting for that beta ;)

Thanks Alfredo.
(0002562)
Deathwish (reporter)
2007-06-02 20:04

Been hoping and waiting for nVidia support in Speedfan (7900GS)
(0002564)
Slomannn (reporter)
2007-06-03 02:53
edited on: 2007-06-03 02:53

No presure yust wondering... will beta be on line soon?

(0002599)
Nihility (reporter)
2007-06-19 02:22

any way to know if your vid card supports fan speed changing?
(0002652)
norman02us (reporter)
2007-08-09 07:11

With 4.33 beta 9 temperature reading with one of my 7800GTs works. Thank's alfredo.
Unfortunatly the temperature of the second card isn't shown? Do I have to change any settings in order to get both temps?
(0002655)
thebulletcollector (reporter)
2007-08-09 19:28

afaik it does not support it yet - but would be a NICE feature to have, cause otherwise you need to have two programs open to see your full systems temps
i got an EVGA 8800 Ultra Black Pearl
(0002659)
norman02us (reporter)
2007-08-10 23:59

Does anybody know why "Ambient" is always showing 0
(0002660)
prinsen (reporter)
2007-08-11 09:46

This wont work in VISTA since the controlpanle doesnt have temp readings?
(0002748)
Icerat (reporter)
2007-08-25 10:12
edited on: 2007-08-25 10:14

Is there likely ever going to be a way to read the temp form my 6600GT in Windows Vista as if SF could it would have all i need then.

I know that there is no Temp reading in the new vista control panel you have to use ntune instead, but isn't there a way to get the needed info from the sensor without ntune?

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked VIA VT8237 SMBUS at $0400
Found nVidia GeForce 6600 GT
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Winbond W83697HF (ID=$60) found on ISA at $290
SuperIO Chip=Winbond W83697HF
Scanning VIA SMBus at $0400...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
SMART Enabled for drive 0
Found Maxtor 6Y120L0 (122.9GB)
SMART Enabled for drive 1
Found Maxtor 6Y200P0 (203.9GB)
SMART Enabled for drive 2
SMART Enabled for drive 3
Found MAXTOR STM3250820AS (250.1GB)
SMART Enabled for drive 4
Found SAMSUNG SP2504C (250.1GB)
End of detection
Loaded 0 events


Keep up the great work.

(0002750)
norman02us (reporter)
2007-08-25 20:33

Why don't you want to use nTune? It simply ads some features to the Nvidia control panel, similar to what Coolbits did.
nTune is not a seperate application.
(0002751)
Icerat (reporter)
2007-08-25 21:29

I used to use everest and a gadget that displayed all the temps i wanted including the gpu temp.

I found Speedfan and loved it as it was alot lighter load, i found a gadget for it and it shows all i want bar the gpu temp, hence why im asking to see how it can be added.

to see then temp in the vista nvidia panel i have to Launch the NVMonitor which opens up a big ugly applet which i don't want. Why have a that on my screen when i can have a tooltip and gadget.

Thanks
Mike
(0002752)
norman02us (reporter)
2007-08-25 23:08
edited on: 2007-08-25 23:09

What driver are you using and what version of Speedfan? I'm asking because with the latest Beta Speedfan can read the temperature of Nvidia cards without any other software in the background.
As far as I understand it, Speedfan uses the same approach to get the GPU temp as the Nvidia control panel, but that does not mean that the control panel has to be started, nor does NV Monitor.

(See Screenshot)

(0002753)
Icerat (reporter)
2007-08-25 23:55
edited on: 2007-08-26 00:01

Currently using SpeedFan 4.33 Beta 18 and ForceWare 162.22

From what i can gather my graphics card is seen durning the scan, "Found nVidia GeForce 6600 GT" just cant see why its not on SpeedFan.


Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked VIA VT8237 SMBUS at $0400
Found nVidia GeForce 6600 GT
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Winbond W83697HF (ID=$60) found on ISA at $290
SuperIO Chip=Winbond W83697HF
Scanning VIA SMBus at $0400...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
SMART Enabled for drive 0
Found Maxtor 6Y120L0 (122.9GB)
SMART Enabled for drive 1
Found Maxtor 6Y200P0 (203.9GB)
SMART Enabled for drive 2
SMART Enabled for drive 3
Found MAXTOR STM3250820AS (250.1GB)
SMART Enabled for drive 4
Found SAMSUNG SP2504C (250.1GB)
End of detection
Loaded 0 events

Attached a screenie of what i get and as you can see my case cpu and hd's are seen fine just no gpu :(

(0002755)
norman02us (reporter)
2007-08-26 09:00
edited on: 2007-08-26 09:02

Does Speedfan show any Nvidia sensors under "Configure"->"Temperatures"?
(see GPU Temp 2.jpg)

@edit
Have you tried uninstalling SpeedFan completely and installing it again?

(0002756)
Icerat (reporter)
2007-08-26 09:33

Attached a pic of what i was getting in the config temp box (sf 4.33b18 2), no 6600GT there :(

So uninstalled and did a reinstall of Speedfan 4.32 then replaced the exe with the SpeedFan 4.33 beta 18 exe.

When i fired it up for the first time after the reinstall it gave me a bsod, it has done this a few times when i have uninstalled it and reinstalled it but always runs fine after the restart.

The stop error:

*** Stop 0x0000016 (0x8501E258, 0x890CD540, 0x00000000, 0x00000002)
*** nvlddmkm.sys - Address 890CD540 base at 890C8000, Datestamp 468e9e82

ive attached sf 4.33b18 2 after install which shows no 6600GT, but it says its found it :(

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked VIA VT8237 SMBUS at $0400
Found nVidia GeForce 6600 GT
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Winbond W83697HF (ID=$60) found on ISA at $290
SuperIO Chip=Winbond W83697HF
Scanning VIA SMBus at $0400...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
SMART Enabled for drive 0
Found Maxtor 6Y120L0 (122.9GB)
SMART Enabled for drive 1
Found Maxtor 6Y200P0 (203.9GB)
SMART Enabled for drive 2
SMART Enabled for drive 3
Found MAXTOR STM3250820AS (250.1GB)
SMART Enabled for drive 4
Found SAMSUNG SP2504C (250.1GB)
End of detection
(0002757)
norman02us (reporter)
2007-08-26 13:29

Since SpeedFan claims to have found your card, I assume it is a driver or vista related problem (driver more likely). The file "nvlddmkm.sys" belongs to the Nvidia driver.

I recommend uninstalling Speedfan and the Nvidia driver completely (all files and registry entries) and the installing it both again.
(0002760)
alfredo (manager)
2007-08-26 16:36

It looks like Nvidia published the specs to gather info about its video cards' temperatures and then chose to use new specs. I have to admit that developer friendliness is something I can't map to such a behaviour, but I might be missing something.
I would be happy to improve Nvidia support. I already purchased some hardware for this task, but the best option would be a little help from Nvidia. If only there was an Nvidia engineer with a working email...
(0002764)
norman02us (reporter)
2007-08-26 22:33

@alfredo
1) Is it possible to read temps on sli? At least with 2x 7800GT second card temp isn't shown.
2) Will it be possible to change nvidia gpu fan(s) in the future?
3) Glad to do some Beta testing ;) (have 7800GT SLI and 8800GTS 320MB)
(0002788)
Icerat (reporter)
2007-08-28 20:25

""Since SpeedFan claims to have found your card, I assume it is a driver or vista related problem (driver more likely). The file "nvlddmkm.sys" belongs to the Nvidia driver.

I recommend uninstalling Speedfan and the Nvidia driver completely (all files and registry entries) and the installing it both again.""


Ok I uninstalled speedfan latest build and uninstalled my nvidia driver and then rebooted.

I then Installed 163.44_forceware_winvista_32bit_english_beta as i thought i may have better luck with and rebooted, then i installed speedfan and then copied the latest beta (18) to install dir.

I then rebooted and fired up speedfan, to my dismay my 6600GT Temp is still not detected :( On difference this time though no stop error like last time about nvlddmkm.sys.

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked VIA VT8237 SMBUS at $0400
Found nVidia GeForce 6600 GT
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Winbond W83697HF (ID=$60) found on ISA at $290
SuperIO Chip=Winbond W83697HF
Scanning VIA SMBus at $0400...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
SMART Enabled for drive 0
Found Maxtor 6Y120L0 (122.9GB)
SMART Enabled for drive 1
Found Maxtor 6Y200P0 (203.9GB)
SMART Enabled for drive 2
SMART Enabled for drive 3
Found MAXTOR STM3250820AS (250.1GB)
SMART Enabled for drive 4
Found SAMSUNG SP2504C (250.1GB)
End of detection
Loaded 0 events


As you can see "Found nVidia GeForce 6600 GT" but no temp reading :( Guess i will have to give up on ever getting it. Unless anyone can suggest anything else?

Thanks
IR
(0002791)
alfredo (manager)
2007-08-29 00:55

I'm looking for updated documentation on nvidia web site. I hope to find it before nvidia changes its own specs once again.
At least, nvidia's getting real money with all the hardware I had to purchase to try to support it :-)
(0002793)
norman02us (reporter)
2007-08-29 02:00
edited on: 2007-08-29 02:01

You should try the latest official driver and nTune. If that still doesn't work, then alfredo will find a solution eventually.

(0002811)
vix (reporter)
2007-09-01 17:48

I've tried 4 different versions of hacked/modified forceware drivers for my 8800 GTS and Speedfan 4.33 beta 18 identified the core temperature but not the ambient temperature. See http://www.bugtrack.almico.com/file_download.php?file_id=304&type=bug [^]
(0002843)
slc71 (reporter)
2007-09-07 01:02

I get a temperature from GPU1 on my 7950GX2 but not GPU2.

Alfredo, PC Wizard 2007 reads both GPU cores and is freely distributed, not sure if you could query them about how they do it.
(0002844)
vix (reporter)
2007-09-07 17:02

The Riva Tuner overclocking utility allows precise monitoring of the GPU/Ambient temps.

It offers two plugins to do it:

1) The NVThermalDiode.dll which reads GPU Core Temperature only.

2) The ADT7473.dll for Analog Devices 7473 thermal sensors which provides GPU core temp, ambient temp and fan speeds as well.
(0003032)
Icerat (reporter)
2007-10-09 21:38

Got the latest nvidia drivers and just grabbed the latest beta but it still dosnt read the card temp, v4.33 showed "Found nVidia GeForce 6600 GT" but the latest beta gives me Unable to read Video BIOS" Dont know if this is a step closer to me being able to see my 6600GT Temps but hope i it is.

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked VIA VT8237 SMBUS at $0400
  Unable to read Video BIOS
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Winbond W83697HF (ID=$60) found on ISA at $290
SuperIO Chip=Winbond W83697HF
Scanning VIA SMBus at $0400...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
SMART Enabled for drive 0
Found Maxtor 6Y120L0 (122.9GB)
SMART Enabled for drive 1
Found Maxtor 6Y200P0 (203.9GB)
SMART Enabled for drive 2
SMART Enabled for drive 3
Found MAXTOR STM3250820AS (250.1GB)
SMART Enabled for drive 4
Found SAMSUNG SP2504C (250.1GB)
End of detection
Loaded 0 events

Keep up the great work
(0003033)
kike_1974 (reporter)
2007-10-09 21:46

Icerat, the problem with your card is not speedfan, I think it doesn't have the sensor temp enabled. Can you read temp with any other software?
I had a geforce 6600 some time ago, and although it had a temperature sensor, it wasn't enabled. I had to modify the firmware of my card (with nbitor software), then the sensor got enabled.

Hope this helps :)
(0003034)
alfredo (manager)
2007-10-09 21:49

Icerat, I'm trying to understand why I can't read your BIOS. In the SEND REPORT there are several debug messages. There might be something about the temperature of your video card. Please, send me a SEND REPORT and, in its NOTES, write that it's from Icerat.
(0003059)
Icerat (reporter)
2007-10-10 18:13

@ kike_1974
Can read the temp with the NVIDIA Monitor and also with Everest Ultimate Edition v3 and also with Motherboard Monitor 5 when i had xp running (now have vista running so and it no longer works) so can assume sensor is enabled

@ alfredo
Report generated and sent look forward to hearing from you
(0003069)
alfredo (manager)
2007-10-11 19:37

Icerat, you have a new beta.
(0003070)
Icerat (reporter)
2007-10-11 20:14

Report generated and sent same problem
(0003071)
alfredo (manager)
2007-10-11 21:11

Icerat, you sent me the report with beta 23, but my email contained beta 25.
(0003072)
Icerat (reporter)
2007-10-11 23:47

My mistake report sent sorry for mix up
(0003073)
slc71 (reporter)
2007-10-12 02:53

My 7950GX2 does not show up either, but it does with Everest Ultimate 4.
MSI P6N, GIGABYTE 7950GX2, Windows Vista Business, NVIDIA Drivers 163.71 Beta, NForce 15.08 Drivers.
I generated a report tonight.
(0004033)
alfredo (manager)
2008-08-20 18:29

I did some cleanup and packed all the threads that were talking about nVidia video card temperature support into this one. I selected this one only because it was rather old and it had a lot of comments.
The latest revisions of SpeedFan greatly enhanced nVidia video card support. Now I'm working on SpeedFan 4.36. It will support all of those video cards supported by nVidia drivers. Technically speaking, I will access NVAPI.DLL.
This means that, starting from SpeedFan 4.36, nVidia video card temperatures will be available whenever they will be read by the official driver.
(0004064)
alfredo (manager)
2008-08-27 12:28

This issue was fixed. At last :-)

- Issue History
Date Modified Username Field Change
2006-03-24 16:39 atfaniqbal New Issue
2006-03-24 16:39 atfaniqbal Video Card Model => NVIDIA GeForce 6200 TurboCache(TM)
2006-10-21 05:36 atfaniqbal Note Added: 0002123
2006-10-21 06:37 atfaniqbal Note Added: 0002124
2006-11-12 19:38 prinsen Note Added: 0002188
2006-11-14 23:07 alfredo Note Added: 0002192
2006-11-14 23:07 alfredo Status assigned => acknowledged
2006-11-15 00:49 scoobysix Note Added: 0002195
2006-11-23 12:33 aandea Note Added: 0002205
2007-01-17 07:07 Legwon Note Added: 0002314
2007-01-30 12:42 Julian Note Added: 0002335
2007-03-05 19:17 kike_1974 Note Added: 0002394
2007-03-12 15:51 mtakala Note Added: 0002408
2007-03-12 16:25 kike_1974 Note Added: 0002409
2007-03-16 01:00 kike_1974 Note Edited: 0002394
2007-04-15 13:13 djneye Note Added: 0002464
2007-04-15 18:47 alfredo Note Added: 0002467
2007-04-15 22:54 kike_1974 Note Added: 0002468
2007-06-02 20:04 Deathwish Note Added: 0002562
2007-06-03 02:53 Slomannn Note Added: 0002564
2007-06-03 02:53 Slomannn Note Edited: 0002564
2007-06-19 02:22 Nihility Note Added: 0002599
2007-08-09 07:11 norman02us Note Added: 0002652
2007-08-09 19:28 thebulletcollector Note Added: 0002655
2007-08-10 23:59 norman02us Note Added: 0002659
2007-08-11 09:46 prinsen Note Added: 0002660
2007-08-25 10:12 Icerat Note Added: 0002748
2007-08-25 10:14 Icerat Note Edited: 0002748
2007-08-25 10:14 Icerat Note Edited: 0002748
2007-08-25 20:33 norman02us Note Added: 0002750
2007-08-25 21:29 Icerat Note Added: 0002751
2007-08-25 23:08 norman02us File Added: GPU Temp.JPG
2007-08-25 23:08 norman02us Note Added: 0002752
2007-08-25 23:09 norman02us Note Edited: 0002752
2007-08-25 23:53 Icerat File Added: sf 4.33b18.JPG
2007-08-25 23:55 Icerat Note Added: 0002753
2007-08-26 00:01 Icerat Note Edited: 0002753
2007-08-26 08:58 norman02us File Added: GPU Temp 2.JPG
2007-08-26 09:00 norman02us Note Added: 0002755
2007-08-26 09:02 norman02us Note Edited: 0002755
2007-08-26 09:31 Icerat File Added: sf 4.33b18 2.JPG
2007-08-26 09:31 Icerat File Added: sf 4.33b18 2 after install.JPG
2007-08-26 09:33 Icerat Note Added: 0002756
2007-08-26 13:29 norman02us Note Added: 0002757
2007-08-26 16:36 alfredo Note Added: 0002760
2007-08-26 22:33 norman02us Note Added: 0002764
2007-08-28 20:25 Icerat Note Added: 0002788
2007-08-29 00:55 alfredo Note Added: 0002791
2007-08-29 02:00 norman02us Note Added: 0002793
2007-08-29 02:01 norman02us Note Edited: 0002793
2007-09-01 17:47 vix File Added: core temp ok but ambient is not.png
2007-09-01 17:48 vix Note Added: 0002811
2007-09-07 01:02 slc71 Note Added: 0002843
2007-09-07 17:02 vix Note Added: 0002844
2007-10-09 21:38 Icerat Note Added: 0003032
2007-10-09 21:46 kike_1974 Note Added: 0003033
2007-10-09 21:49 alfredo Note Added: 0003034
2007-10-10 18:13 Icerat Note Added: 0003059
2007-10-11 19:37 alfredo Note Added: 0003069
2007-10-11 20:14 Icerat Note Added: 0003070
2007-10-11 21:11 alfredo Note Added: 0003071
2007-10-11 23:47 Icerat Note Added: 0003072
2007-10-12 02:53 slc71 Note Added: 0003073
2008-08-20 17:49 alfredo Relationship added has duplicate 0000876
2008-08-20 17:50 alfredo Relationship added has duplicate 0000932
2008-08-20 17:51 alfredo Relationship added has duplicate 0000415
2008-08-20 17:52 alfredo Relationship added has duplicate 0000997
2008-08-20 17:54 alfredo Relationship added has duplicate 0001018
2008-08-20 17:55 alfredo Relationship added has duplicate 0001052
2008-08-20 17:56 alfredo Relationship added has duplicate 0001098
2008-08-20 17:57 alfredo Relationship added has duplicate 0001176
2008-08-20 17:57 alfredo Relationship added has duplicate 0001204
2008-08-20 17:58 alfredo Relationship added has duplicate 0001045
2008-08-20 18:00 alfredo Relationship added has duplicate 0000192
2008-08-20 18:01 alfredo Relationship added has duplicate 0000264
2008-08-20 18:02 alfredo Relationship added has duplicate 0000304
2008-08-20 18:03 alfredo Relationship added has duplicate 0000368
2008-08-20 18:03 alfredo Relationship added has duplicate 0000362
2008-08-20 18:04 alfredo Relationship added has duplicate 0000335
2008-08-20 18:05 alfredo Relationship added has duplicate 0000402
2008-08-20 18:06 alfredo Relationship added has duplicate 0000405
2008-08-20 18:07 alfredo Relationship added has duplicate 0000417
2008-08-20 18:09 alfredo Relationship added has duplicate 0000247
2008-08-20 18:09 alfredo Relationship added has duplicate 0000471
2008-08-20 18:10 alfredo Relationship added has duplicate 0000476
2008-08-20 18:11 alfredo Relationship added has duplicate 0000482
2008-08-20 18:12 alfredo Relationship added has duplicate 0000491
2008-08-20 18:13 alfredo Relationship added has duplicate 0000493
2008-08-20 18:14 alfredo Relationship added has duplicate 0000506
2008-08-20 18:15 alfredo Relationship added has duplicate 0000541
2008-08-20 18:15 alfredo Relationship added has duplicate 0000545
2008-08-20 18:16 alfredo Relationship added has duplicate 0000547
2008-08-20 18:17 alfredo Relationship added has duplicate 0000549
2008-08-20 18:18 alfredo Relationship added has duplicate 0000507
2008-08-20 18:18 alfredo Relationship added has duplicate 0000492
2008-08-20 18:19 alfredo Relationship added has duplicate 0000589
2008-08-20 18:20 alfredo Relationship added has duplicate 0000603
2008-08-20 18:21 alfredo Relationship added has duplicate 0000625
2008-08-20 18:21 alfredo Relationship added has duplicate 0000640
2008-08-20 18:23 alfredo Relationship added has duplicate 0000443
2008-08-20 18:25 alfredo Relationship added has duplicate 0000711
2008-08-20 18:26 alfredo Relationship added has duplicate 0000714
2008-08-20 18:29 alfredo Note Added: 0004033
2008-08-27 12:28 alfredo Note Added: 0004064
2008-08-27 12:28 alfredo Status acknowledged => resolved
2008-08-27 12:28 alfredo Resolution open => fixed
2008-08-27 12:28 alfredo Fixed in Version => 4.36 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3626 seconds.
memory usage: 9,025 KB
Powered by Mantis Bugtracker